body {
	scrollbar-face-color: #222222;
	scrollbar-highlight-color: #222222;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #000000;
	scrollbar-darkshadow-color: #000000;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #000000;
}
.imagefx {
}
.filtergray {
	filter: Gray;
}
.textprojects {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-style: italic;
}
.textnews {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
.textnewsdatum {
	color: #000000;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: bold;
	background-color: #EEEEEE;
}
.textreleases {
	color: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px
}
.textreleaseslink {
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 11px;
}
.textreleasesnaslov {
	FONT-SIZE: 11px;
	FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	line-height: 13px;
}
.textreleasesdatum {
	color: #666666;
	FONT-SIZE: 9px;
	FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-style: italic;
	line-height: 11px;
}
.textspecial {
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none
}
.textsmalla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: justify
}
.textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left
}
.textbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none
}
.neg {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: justify;
	background-color: #000000
}
.negBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ff0000;
	text-decoration: none
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:link {
	text-decoration: none
}
a:visited {
	text-decoration: none
}
a:active {
	color: #FFFFFF;
	text-decoration: none
}
.k4big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
}
.indexk6releases {
	color: #FFFFFF;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.velikafeedslova {
	color: #FFFFFF;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: 18px;
}
.malafeedslova {
	color: #FFFFFF;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 13px;
}

#knettvvideobox
		{
		margin:0px;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		left:10px;
		top:10px;
		width: 660px;
		height: 423px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#knettvonairbox
		{
		margin:0px;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		font-weight: bold;
		position: absolute;
		background: #000000;
		left:700px;
		top:10px;
		width: 460px;
		height: 566px;
		color: #EAFFED;
		border-top: 0px solid white
}
.scroll-pane
{
	width: 100%;
	height: 540px;
	overflow: auto;
}


#knettvonairbox.bkp
		{
		margin:0px;
		padding: 10px;
		align: left;
		font: 12px Trebuchet MS, Helvetica, Arial;
		position: absolute;
		background: #000000;
		left:700px;
		top:10px;
		width: 460px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}

#knettvinfobox
		{
		margin:0px;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		font-weight: bold;
		position: absolute;
		background: #000000;
		left:10px;
		top:463px;
		width: 660px;
		height: 113px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}

#indexk6bkgvideobox-fs
		{
		margin:0px;
		padding: 0px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		left:0px;
		top:0px;
		width: 100%;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6bkgvideobox
		{
		margin:0px;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		left:1170px;
		top:10px;
		width: 640px;
		height: 503px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6mainbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:10px;
		top:10px;
		width: 180px;
		height: 180px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6projectsbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:10px;
		top:220px;
		width: 180px;
		height: 420px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6demoreleasesbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:220px;
		top:10px;
		width: 160px;
		height: 300px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6videoreleasesbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:410px;
		top:10px;
		width: 160px;
		height: 300px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6audioreleasesbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:600px;
		top:10px;
		width: 160px;
		height: 300px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6infovirusbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:790px;
		top:10px;
		width: 350px;
		height: 630px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6gfxreleasesbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:220px;
		top:340px;
		width: 160px;
		height: 300px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6otherreleasesbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:410px;
		top:340px;
		width: 160px;
		height: 300px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6newsbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:410px;
		top:340px;
		width: 350px;
		height: 300px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
#indexk6contactbox
		{
		margin:0;
		padding: 10px;
		align: left;
		font: 12px Helvetica, Arial;
		position: absolute;
		background: #000000;
		filter:alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity:0.85;
		left:10px;
		top:670px;
		width: 800px;
		height: 150px;
		overflow:visible;
		color: #EAFFED;
		border-top: 0px solid white
}
.indexk6projects
		{
		background: #222222;
}
.indexk6releasesbkg
		{
		background: #222222;
}
#boxprojectskooi {
	width:180px;
	height:158px;
	overflow:hidden;
}
#boxprojects {
	width:183px;
	height:397px;
	overflow:hidden;
}
#boxreleases {
	width:163px;
	height:276px;
	overflow:hidden;
}
#boxinfovirus {
	width:353px;
	height:607px;
	overflow:hidden;
}
.aads {
	text-align:center;
	margin:5px;
}
